_id: ei8SMUzDblJDh5qO
_key: '!tables!ei8SMUzDblJDh5qO'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Minor Wrists
replacement: true
results:
  - _id: g3GekFOZFUPZuJc4
    _key: '!tables.results!ei8SMUzDblJDh5qO.g3GekFOZFUPZuJc4'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 10
    text: Sleeves of Many Garments
    type: 0
    weight: 10
  - _id: WqGClBNmuxMWD9O0
    _key: '!tables.results!ei8SMUzDblJDh5qO.WqGClBNmuxMWD9O0'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 11
      - 20
    text: Armbands of the Brawler
    type: 0
    weight: 10
  - _id: A5pc6tVdJRPdmhfg
    _key: '!tables.results!ei8SMUzDblJDh5qO.A5pc6tVdJRPdmhfg'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 21
      - 48
    text: Bracers of Armor +1
    type: 0
    weight: 28
  - _id: bQo0Jb5FLCSBZ8at
    _key: '!tables.results!ei8SMUzDblJDh5qO.bQo0Jb5FLCSBZ8at'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 49
      - 63
    text: Burglar's Bracers
    type: 0
    weight: 15
  - _id: xA3ofHWcRy9Jywph
    _key: '!tables.results!ei8SMUzDblJDh5qO.xA3ofHWcRy9Jywph'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 64
      - 91
    text: Bracers of Steadiness
    type: 0
    weight: 28
  - _id: CVpXT4eD7e3U6uyk
    _key: '!tables.results!ei8SMUzDblJDh5qO.CVpXT4eD7e3U6uyk'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 92
      - 96
    text: Manacles of Cooperation
    type: 0
    weight: 5
  - _id: 7lrqNdcIj0MAcJlT
    _key: '!tables.results!ei8SMUzDblJDh5qO.7lrqNdcIj0MAcJlT'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 97
      - 100
    text: Shackles of Compliance
    type: 0
    weight: 4
sort: 0

